@charset "utf-8";
.shoplist_ka_tlink {
	text-align: right;
	font-size: 15px;
	font-weight: bold;
	margin: 20px 0;
}

.shoplist_ka_tlink a {
	position: relative;
	padding: 0 0 0 28px;
}

.shoplist_ka_tlink a:before {
	content: "";
	background: url(/img/guide/right_arrow02.png) no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 20px;
	height: 20px;
}

.shoplist_ka_mlink li a  {
	display: block;
	position: relative;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.shoplist_ka_mlink li a:hover  {
	text-decoration: none;
	opacity: 0.6;
}

.shoplist_ka_mlink li a:before {
	content: "";
	background-image: url(/img/guide/right_arrow05.png);
	background-size: 8px auto;
	width: 8px;
	height: 12px;
	margin: -6px 0px 0px 0px;
	top: 50%;
	right: 12px;
	position: absolute;
}

.shoplist_ka_mlink {
	margin: 0 0 56px;
}

.shoplist_ka_mlink li {
	float: left;
	width: 170px;
	height: 60px;
	margin: 0 6px 6px 0;
	line-height: 60px;
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #c4c4c4;
	padding: 0 0 0 19px;
	font-weight: bold;
	font-size: 16px;
}

.shoplist_ka_mlink li:nth-of-type(4n) {
	margin: 0 0 6px 0;
}

.shoplist_ka_h2 {
	border-bottom: 1px solid #000;
	padding: 30px 0 16px;
	margin: -30px 0 40px
}

.shoplist_ka_dl {
	margin: -30px 0 38px;
	padding: 30px 0 0;
}

.shoplist_ka_dl > dt {
	background-color: #dddddd;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	box-sizing: border-box;
	padding: 0 0 0 20px;
	margin: 0 0 20px;
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

.shoplist_ka_dl > dd {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.shoplist_ka_dl > dd > a {
	/* float: left; */
	display: block;
	margin: 0 20px 20px 0;
	width: 220px;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.shoplist_ka_dl > dd > a:hover {
	opacity: 0.6;
}

.shoplist_ka_dl > dd > a > dl > dd {
	font-weight: bold;
	padding: 12px 0 0;
}

.shoplist_ka_dl > dd > a:nth-of-type(3n) {
	margin: 0 0 20px;
}

.shoplist_ka_h2_s {
	margin: 0 0 26px;
}

/* shobouan */
.sho_block01 {
  background: #090b10;
  padding: 0 0 40px 0;
  margin: 0 0 40px 0;
}
.sho_block01_txt {
  background: url(/img/shoplist/shobouan/sho_img1_bk.jpg) no-repeat;
  width: 700px;
  height: 502px;
  color: #fff;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.sho_block01_txt h3 {
  padding: 35px 0 12px 40px;
  font-size: 25px;
  font-weight: normal;
  letter-spacing: 1.7px;
  line-height: 1.7;
}
.sho_block01_txt p {
  padding: 0px 0 10px 40px;
  font-size: 16px;
  line-height: 1.8;
}

.sho_shopadd {
  border: 1px solid #fff;
  width: 620px;
  margin: 0 auto;
  padding: 26px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  box-sizing: border-box;
}

.sho_shopadd > img {
  width: 250px;
}

.sho_shopadd > div {
  width: 280px;
}

.sho_shopadd_list {
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  color: #fff;
}

.sho_shopadd_list li:nth-child(2) {
  margin-top: 16px;
  padding-left: 4em;
  text-indent: -4em;
  font-size: 15px;
}
.sho_shopadd_list li:nth-child(3) {
  margin-bottom: 16px;
  padding-left: 4em;
  text-indent: -4em;
  font-size: 15px;
}

.sho_block02 {
  margin-bottom: 40px;
}
.sho_block02_01 {
  background: url(/img/shoplist/shobouan/sho_menu1_bk.jpg) no-repeat;
  width: 700px;
  height: 705px;
}
.sho_block02_02 {
  background: url(/img/shoplist/shobouan/sho_menu2_bk.jpg) no-repeat;
  width: 700px;
  height: 737px;
}
.sho_block02_01, .sho_block02_02 {
  padding: 50px 40px 0;
  box-sizing: border-box;
}
.sho_block02_ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  position: relative;
}
.sho_block02_ttl:after {
  content: '';
  width: 50px;
  height: 3px;
  background: #000;
  display: block;
  position: absolute;
  margin: auto;
  right: 0;
  left: 0;
  bottom: -7px;
}
.sho_block02_item {
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  align-items: flex-start;
  font-size: 16px;
}
.sho_block02_item dt {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-weight: 600;
  font-size: 20px;
  text-orientation: upright;
  -webkit-text-orientation: upright;
}
.sho_block02_item dt .rltxt_comma {
  margin-top: -0.2em;
  margin-bottom: -0.6em;
}
.sho_block02_item dd {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  margin-right: 10px;
}
.sho_block02_01 .sho_block02_item {
  margin: 48px 47px 0 0;
}
.sho_block02_tabekata {
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;margin: 94px 0 0 0;
}
.sho_block02_tabekata dt {
  text-align: center;
  font-size: 20px;
  margin: 0 0 15px;
}
.sho_block02_tabekata dd {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-around;
}
.sho_block02_tabekata dd figcaption {
  text-align: center;
  font-size: 15px;
  padding: 7px 0 0;
}
.sho_block02_02 .sho_block02_item.sb02_item_01 {
  margin: 48px 0 0 0;
}
.sho_block02_02 .sho_block02_item.sb02_item_02 {
  margin: 30px 390px 0 0;
}

.shoplist_ka_dl > dd > a > dl > dd.shoplist_txt {
  font-weight: normal;
  font-size: 14px;
}

.bnr {
  margin: 0 0 38px;
}

.shoplist_ka_clink {
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	margin: 30px 0 40px;
}
.shoplist_ka_clink a {
	text-decoration: underline;
}
